p, ul, ol {
    font-size: 14px;
    color: #ffffff;
}

    .container {
        max-width: 730px;
    }

.screen1 {
	background-image: url('/promos/2026/world-cup-fever/images/bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
    padding-bottom: 30px;
}

.screen1 .btn {
    font-size: 18px !important;
    min-width: 340px;
}

.screen1 .btn-login, .screen2 .btn-login {
    min-width: 250px;
}

.screen1 input[type="text"] {
    font-family: Questrian;
    font-size: 24px !important;
    color: #006a36;
    max-width: 340px;
    height: 80px;
    border-style: solid;
    border-width: 6px;
    border-color: rgb(0, 104, 48);
    border-radius: 20px;
    background-image: -moz-linear-gradient(90deg, rgb(255, 165, 1) 0%, rgb(255, 255, 2) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(255, 165, 1) 0%, rgb(255, 255, 2) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(255, 165, 1) 0%, rgb(255, 255, 2) 100%);
    box-shadow: -0.61px 6.973px 11px 0px rgba(0, 0, 0, 0.004);
}

/* .screen2 {
	position: relative;
	z-index: 0;
	background-image: url('/promos/2026/world-cup-fever/images/header-bg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-bottom: 10px;
} */

#infoModal a:hover {
    color: #006a36 !important;
}

.read-more {
    color:#ffa600;
    font-family: Montserrat-Bold;
}

.read-more:hover {
    color: #006a36 !important;
}

.h1, h1 {
    color: #ffa600;
    font-family: Questrian;
    font-size: 28px;
    margin: 0;
    line-height: 58px;
}

.screen1 input[type="text"], .screen1 .btn-cta {
    font-size: 18px !important;
    width: 300px;
    height: 65px;
    min-width: auto;
    line-height: normal;
}

.promo-logo {
	padding-top: 15px;
}

.login-box {
    padding-top: 10px;
}
 
.box {
    background-color: #161616;
    max-width: 700px;
    padding: 20px 20px 3px;
    border-radius: 10px;
    margin: 0 auto;
}

#gameScreenErrorMessage, .gameScreenErrorMessage {
    background-color: #019849;
    max-width: 524px;
    margin: 10px auto 0;
    line-height: 22px;
    border-radius: 10px;
    text-align: center;
}

#tick li, #tick2 li {
    list-style-type: none;
    float: left;
    padding-right: 20px;
    position: absolute;
    left: 0px;
}

#tick, #tick2 {
    position: relative;
    display: block;
    width: 5000px;
    margin: 0;
    display: table;
    height: 0px;
}

@keyframes ticker {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.ticker-box {
    top: 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.ticker {
    display: flex;
    width: max-content;
    white-space: nowrap;
    will-change: transform;
    animation: ticker 20s linear infinite;
}

.ticker_group {
    display: flex;
    flex-shrink: 0;
}

.ticker_item {
    display: inline-block;
    padding: 6px 2rem;
    font-size: 14px;
    color: #ffffff;
    flex-shrink: 0;
}

.content {
	background-color: rgba(22, 22, 22, 0.9);
    border-radius: 10px;
    padding-top: 50px;
    max-width: 700px;
}

.tableWrap img {
    width: 50px;
}

.one p, .two p {
    font-family: Montserrat-Bold;
    font-size: 14px;
    background-color: #ffa600;
    padding: 10px 20px;
    border-radius: 10px;
	/* min-width: 250px; */
}

.tile-disabled {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  cursor: not-allowed;
}

  .tile-disabled:hover {
      cursor: not-allowed;
      -webkit-animation: none;
      animation: none;
  }

.tile-selected {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* trigger the flip */
.flip-box.flipped .flip-box-inner {
  transform: rotateY(180deg);
  cursor: not-allowed;
}

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
  cursor: pointer;
  background-color: transparent;
  width: 214px;
  height: 224px;
  margin-bottom: 10px;
  perspective: 1000px;
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
/* .flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
  cursor: pointer;
} */

/* Position the front and back side */
.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-box-front {
  color: black;
  border-radius: 25px;
}

/* Style the back side */
.flip-box-back {
  color: white;
  transform: rotateY(180deg);
  border-radius: 25px;
}

.flip-box-back h2 {
text-align: center;
vertical-align: middle;
line-height: 224px;       /* The same as your div height */
}

figure {
    margin: 0;
}

#rewardModal a, #infoModal a, #infoModal1 a {
    font-family: Montserrat-Bold;
    color: #ffa600;
    text-decoration: underline;
}

#rewardModal a:hover, #infoModal a:hover, #infoModal1 a:hover {
    font-family: Montserrat-Bold;
    color: #019849;
    text-decoration: none;
}

#gameScreenErrorMessage a {
    font-family: Montserrat-Bold;
    color: #ffa600;
    text-decoration: underline;
}

#gameScreenErrorMessage a:hover {
    font-family: Montserrat-Bold;
    color: #ffffff;
    text-decoration: none;
}

/********** Tablet Landscape *********/
@media (max-width: 1366px) and (orientation: landscape) {
    .promo-logo img {
        max-width: 50%;
    }

    .custom-banner-time-block span {
        font-size: clamp(12px, 5vw, 60px);
    }

    .custom-banner-time-block label {
        font-size: clamp(8px, 2vw, 25px);
    }
}

/********** Tablet Portrait **********/
@media (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
    .custom-banner-time-block span {
        font-size: clamp(12px, 8vw, 60px);
    }

    .custom-banner-time-block label {
        font-size: clamp(8px, 2vw, 25px);
    }
}

/********** Mobile Landscape **********/
@media (max-width: 940px) and (orientation: landscape) {
    .custom-banner-time-block span {
        font-size: clamp(12px, 8vw, 60px);
    }

    .custom-banner-time-block label {
        font-size: clamp(8px, 2vw, 25px);
    }

    .custom-banner-time-block label {
        font-size: clamp(8px, 2vw, 25px);
    }
}

/********** Mobile Portrait **********/
@media (max-width: 460px) and (orientation: portrait) {
    .screen1 .btn, .screen2 .btn {
       width: 100%;
    }

    .h1, h1 {
        color: #ffa600;
        font-family: Questrian;
        font-size: 22px;
        margin: 0;
        line-height: 48px;
    }

    .h6, h6 {
        font-size: 16px;
    }

    .custom-banner-time-block span {
        font-size: clamp(46px, 3vw, 60px);
    }

    .custom-banner-time-block label {
        font-size: clamp(12px, 1.2vw, 25px);
    }
}